# Uses of Interface
org.eclipse.ecf.core.IContainerListener

Packages that use IContainerListener
Package
Description
org.eclipse.ecf.core

## Uses of IContainerListener in org.eclipse.ecf.core

Methods in org.eclipse.ecf.core with parameters of type IContainerListener
Modifier and Type
Method
Description
`void`
AbstractContainer.`addListener(IContainerListener l)`
`void`
IContainer.`addListener(IContainerListener listener)`
Add listener to IContainer.
`void`
AbstractContainer.`removeListener(IContainerListener l)`
`void`
IContainer.`removeListener(IContainerListener listener)`
Remove listener from IContainer.